Subject: Ticket Assigned - refund mode
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Mar 2022 05:31:01 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mode salma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salma Bot:  Hi Salma ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971507920106            11:15 AM, 11th Mar                   badri                   Hi Salma, Thank you for contacting us. My name is badri , I will be happy to assist you.           11:16 AM, 11th Mar                     salma                    Hi badri           11:16 AM, 11th Mar                     salma                    Hey! So I returned an item 16 days ago and was told that the refund will be directly issued to my card. But i still didnt receive any           11:16 AM, 11th Mar                     salma                    ?           11:19 AM, 11th Mar                   badri                   Could you please share your order number so that I can assist you further?           11:19 AM, 11th Mar                     salma                    Yeah sure one sec           11:20 AM, 11th Mar                     salma                    #9558341662           11:21 AM, 11th Mar                     salma                    Here it is           11:21 AM, 11th Mar                   badri                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:23 AM, 11th Mar                     salma                    Alright take your time           11:23 AM, 11th Mar                   badri                   We would like to inform you that we have processed the refund of amount (AED 194.4 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           11:24 AM, 11th Mar                   badri                   Is there anything else I can assist you with today?           11:24 AM, 11th Mar                     salma                    No i want it refunded to my card           11:24 AM, 11th Mar                     salma                    That’s what i told the cashier lady           11:25 AM, 11th Mar                     salma                    And she said it will be directly refunded           11:25 AM, 11th Mar                     salma                    To my card           11:25 AM, 11th Mar                     salma                    And when i asked again she said give it 15 days to recieve the payment back           11:25 AM, 11th Mar                   badri                   Kindly note the refund has done as per the return policy we are not able to transfer to your account           11:26 AM, 11th Mar                     salma                    In the return policy it says that if i pay by card, it will be refunded to the card           11:26 AM, 11th Mar                     salma                    I have read it           11:26 AM, 11th Mar                     salma                    And that refund to Mycredit wallet is not the only option           11:27 AM, 11th Mar                     salma                    And that’s what i made sure to tell the cashier lady           11:27 AM, 11th Mar                     salma                    And she assured me that it will be refunded to my card           11:28 AM, 11th Mar                   badri                   This is really not the experience we want you to have And I am extremely sorry for that           11:29 AM, 11th Mar                     salma                    Yeah and how to solve that?           11:29 AM, 11th Mar                     salma                    I need the money back to my card           11:29 AM, 11th Mar                     salma                    As i was promised           11:29 AM, 11th Mar                     salma                    I specifically said i need refund to my card and not the online wallet           11:30 AM, 11th Mar                     salma                    And they said yes you will directly receive it to your card           11:30 AM, 11th Mar                     salma                    Iam not just complaining to you for you to say iam sorry for that           11:31 AM, 11th Mar                     salma                    I need a solution           11:31 AM, 11th Mar                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:31 AM, 11th Mar                     salma                    When should i expect a reply??           11:31 AM, 11th Mar                   badri                   Will be sharing the update with you   as soon as we  get the confirmation from the team           11:32 AM, 11th Mar                     salma                    Here on the application? Or where?           11:34 AM, 11th Mar                   badri                   On [email-masked]           11:34 AM, 11th Mar                     salma                             11:34 AM, 11th Mar                     salma                    And here’s where it says in your return policy that i will receive to my card           11:35 AM, 11th Mar                     salma                    Okay i will be waiting           11:35 AM, 11th Mar                   badri                   Is there anything else I can assist you with today?           11:37 AM, 11th Mar                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:40 AM, 11th Mar                     salma                    No thank you for your help           11:40 AM, 11th Mar                     salma                    You too           11:40 AM, 11th Mar                     salma                    Thanks           11:40 AM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4007591